[package]
name = "ghostkey"
version = "0.3.15"
description = "Generate and restore keys for chains such as Ghost and Casper"
license.workspace = true
authors.workspace = true
edition.workspace = true
homepage.workspace = true
repository.workspace = true

[package.metadata.docs.rs]
targets = ["x86_64-unknown-linux-gnu"]

[[bin]]
name = "ghostkey"
path = "src/main.rs"

[dependencies]
clap = { workspace = true, features = ["derive"] } 
sc-cli = { workspace = true, default-features = true }
ghost-client-cli = { workspace = true, default-features = true }
